Subject: Re: bug#16154: Emacs crashes if $HOME isn't writable

From: Reinhard Kotucha <[email-masked]>
Date: Mon, 16 Dec 2013 22:15:33 +0100

On 2013-12-16 at 04:01:18 +0100, Reinhard Kotucha wrote:

 > On 2013-12-15 at 14:47:46 -0500, Glenn Morris wrote:
 > 
 >  > Not sure why you guys are saying this works in 24.3, because I only
 >  > fixed this in trunk semi-recently:
 >  > 
 >  > http://debbugs.gnu.org/13930
 >  > 
 >  > Ie, this should be fixed in 24.4.
 >  > Of course, "refuses to do anything useful" is very vague, so I
 >  > have no way to test whatever the OP was seeing works now.
 > 
 > Sorry for having been so imprecise.  With "refuses to do anything
 > useful" I meant that it didn't load the crontab.  There is only the
 > scratch buffer.  Seems that I encountered the bug you fixed.
 > 
 > I'll try the version in trunk tomorrow.

Dear Glenn,
I installed emacs-24.3.50 now and it works like a charm.

Thanks again,
  Reinhard

-- 
----------------------------------------------------------------------------
Reinhard Kotucha                                      Phone: +49-511-3373112
Marschnerstr. 25
D-30167 Hannover                              mailto:[email-masked]
----------------------------------------------------------------------------
Microsoft isn't the answer. Microsoft is the question, and the answer is NO.
----------------------------------------------------------------------------